Name: lutris-ge-6.15-1
Provider: gloriouseggroll
Channel: stable
File:
- file_name: wine-lutris-ge-6.15-1-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/6.15-GE-1/wine-lutris-ge-6.15-1-x86_64.tar.xz
  file_checksum: e077045a20a94230de8f3d6a5b7655f2
  rename: lutris-ge-6.15-1.tar.xz
